Bug 434637 - No manual page
Summary: No manual page
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-23 18:39 UTC by Ed Avis
Modified: 2015-03-03 22:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 09:45:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 310473 None None None Never

Description Ed Avis 2008-02-23 18:39:17 UTC
Nautilus doesn't include a manual page.

% man nautilus
No manual entry for nautilus
% rpm -q nautilus
nautilus-2.20.0-6.fc8

Comment 1 Tomáš Bžatek 2008-05-21 09:45:23 UTC
Manual page will appear in nautilus-2.24.0 release.

Upstream bug: http://bugzilla.gnome.org/show_bug.cgi?id=310473


Note You need to log in before you can comment on or make changes to this bug.